#. -- [EVENT] --StorkHum(0)@@+[NODE]2@@[STORY]
msgid ""
"Two of you enjoy some time together, perhaps you are friends perhaps more.\n"
"\n"
"But the ever-vigilant and slightly over enthusiastic stork is spotted nearby and as sure as death, a child is brought to you soon after.\n"
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkHum(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGob(1)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix(2)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix(2)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2(3)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2(3)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrc(4)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkElf(5)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkElf(5)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix(6)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix(6)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2(7)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2(7)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --CabbagePatch(9)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --CabbagePatchMix3(10)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --CabbagePatchMix3(10)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMixDiff2(11)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMixDiff2(11)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2Diff2(12)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2Diff2(12)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMixDiff5(13)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMixDiff5(13)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2Diff5(14)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2Diff5(14)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcDiff7(15)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGob(16)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix(17)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix(17)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix2(18)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix2(18)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Unliving Mating(19)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Unliving Mating(19)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Unliving Mating(19)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Unliving Mating(19)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__Unliving Mating_(21)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__Unliving Mating_(21)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__Unliving Mating_(21)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__Unliving Mating_(21)@@+[NODE]2@@[OUT]4
msgid "Rejoice."
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGob(1)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix(2)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2(3)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrc(4)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix(6)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2(7)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix(17)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGobMix2(18)@@+[NODE]2@@[STORY]
msgid ""
"The nights are long and lonely, some of you find comfort in each other's company.\n"
"\n"
"\n"
"But the ever-vigilant and slightly over enthusiastic stork is spotted nearby and as sure as death, a child is brought to you soon after.\n"
msgstr ""

#. -- [EVENT] --StorkElf(5)@@+[NODE]2@@[STORY]
msgid ""
"Elves are notoriously elitist in their choice of mates but it seems a person of beauty has caught one's eye.\n"
"\n"
"Elven children are born out of a mystical bond, and it seems two of your own folk have enjoyed such a connection.\n"
"\n"
"The effects of such a union can vary, but a child soon arrives."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]2@@[STORY]
msgid ""
"Dwarven fascination with h the unique beauty of rusalkas has long been a fact. And well, your own dwarf and water demonette decided to explore those long-time traditions.\n"
"\n"
"A stork heralds a child from the union, but who this child will be is a mystery."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]5@@[STORY]
msgid "Contrary to all known lore and dwarven custom, a dwarf child, grown beyond the rock infancy, comes along and you know it is yours."
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]5@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]10@@[OUT]1
msgid "Take them in."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]7@@[STORY]
msgid "Rusalkas are known to lure males and thus procreate, yet it is so very rare to happen with non-humans. Still, the fates bless you and a young rusalka, you daughter, appears from the lake."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]7@@[OUT]1
msgid "Take her in."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]8@@[STORY]
msgid "Rusalkas are known to lure males and thus procreate, yet it is so very rare to happen with non-humans. Still, the fates bless you and a young befuddler, your son and a male spawn of the rusalka comes out of the lake."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]8@@[OUT]1
msgid "Take him in."
msgstr ""

#. -- [EVENT] --StorkDwarfRus(8)@@+[NODE]10@@[STORY]
msgid ""
"Rusalkas are known to lure males and thus procreate, yet it is so very rare to happen with non-humans.\n"
"\n"
"Oddly enough, a human looking child is born to the rusalka, but one that carries traits from both their parents."
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --CabbagePatch(9)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --CabbagePatchMix3(10)@@+[NODE]2@@[STORY]
msgid "A couple of your folk found themselves a child in the cabbage patch!\n"
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMixDiff2(11)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkGobMix2Diff2(12)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcMix2Diff5(14)@@+[NODE]2@@[STORY]
msgid ""
"Despite the rough differences in culture, love knows no bound and under the watchful eye of Lada some feisty lovemaking breaks the monotony of life.\n"
"\n"
"A stork is spotted nearby and as sure as death, a child is brought to the happy couple soon after. "
msgstr ""

#. -- [EVENT] --StorkOrcMixDiff5(13)@@+[NODE]2@@[STORY]
msgid ""
"Despite the rough differences in culture, love knows no bounds and under the watchful eye of Lada some feisty lovemaking breaks the monotony of life.\n"
"\n"
"A stork is spotted nearby and as sure as death, a child is brought to the happy couple soon after. "
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --StorkOrcDiff7(15)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__StorkGob(16)@@+[NODE]2@@[STORY]
msgid ""
"The nights are long and lonely, some of you find comfort in each other's arms.\n"
"\n"
"A stork is spotted nearby and as sure as death, a child is brought to the happy couple soon after. "
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Unliving Mating(19)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --__Unliving Mating_(21)@@+[NODE]2@@[STORY]
msgid ""
"Either love knows no bounds, or there is something wrong with the stork, but...\n"
"\n"
"Your unliving friend got really friendly with someone, and the stork decided to deliver an offspring into their care.\n"
"\n"
msgstr ""

#. -- [EVENT] --Dwarf Child(20)@@+[NODE]2@@[STORY]
msgid ""
"Dwarven mating is a thing of secrecy, and since you have chosen a path outside of your kin, you have no memory of how it works.\n"
"\n"
"However, you have proven friend to the Earthbound, and so the two of you are invited to partake in the life-giving ritual that may provide you with a child.\n"
msgstr ""

#. -- [EVENT] --Dwarf Child(20)@@+[NODE]2@@[OUT]1
msgid "Take part in the ritual."
msgstr ""

#. -- [EVENT] --Dwarf Child(20)@@+[NODE]5@@[STORY]
msgid ""
"You enter deep into the old dwarven tunnels. The male has to follow his instinct and find the life-rock. His mate awaits. Once the rock is brought back, the female sings the life song, and together they carve the stone in hopes of it becoming a child.\n"
"\n"
"Only one such ceremony can be undertaken every two decades and it is not always successful.\n"
msgstr ""

#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Dwarf Child(20)@@+[NODE]5@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Dwarf Child(20)@@+[NODE]5@@[OUT]2
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Dwarf Child(20)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Children.pot  #-#-#-#-#
#. -- [EVENT] --Dwarf Child(20)@@+[NODE]7@@[OUT]1
msgid "Await the results. "
msgstr ""

#. -- [EVENT] --Dwarf Child(20)@@+[NODE]6@@[STORY]
msgid "Despite being away from your kin, your instincts proved strong. Your life-rock flourishes into a child."
msgstr ""

#. -- [EVENT] --Dwarf Child(20)@@+[NODE]7@@[STORY]
msgid "You have been away from your kind too long and your life-song could not awaken a dwarven should. Instead, a young rocker comes to life.\n"
msgstr ""
